- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- n : IDT_s
- name : tokenBits_s , headerSprintfExtension_s , transactionFileInfo_s , MacroEntry_s , availablePackage , packageInfo , headerTypeTableEntry , headerTagTableEntry_s , rpmlead , machCacheEntry_s , machEquivInfo_s , rpmOption , defaultEntry_s , canonEntry_s
- namesize : cpioCrcPhysicalHeader
- nb : MacroBuf_s
- nbytes : pgpDig_s
- ndigests : _FD_s
- needsFlags : rpmDependencyConflict_s
- needsName : rpmDependencyConflict_s
- needsVersion : rpmDependencyConflict_s
- nested : pgpPktOnepass_s
- newPath : rpmRelocation_s
- next : ReadLevelEntry , hashBucket_s , Source , optionStackEntry , FDlist_t , OpenFileInfo , hardLink_s , TriggerFileEntry , rpmvarValue , PackageStruct
- next_index : headerIteratorS
- nextArg : optionStackEntry
- nextCharArg : optionStackEntry
- nextLeftover : poptContext_s
- nextline : SpecStruct
- nextpeekc : SpecStruct
- nextToken : _parseState
- nfps : _FD_s
- nidt : IDTindex_s
- nLangs : FileList_s
- nlink : cpioCrcPhysicalHeader , hardLink_s
- noBuild : rpmBuildArguments_s
- noDeps : rpmBuildArguments_s , rpmInstallArguments_s
- noffs : rpmdbObject_s
- noGlob : FileList_s
- noLang : rpmBuildArguments_s
- noSource : SpecStruct
- note : FDlist_t
- notify : rpmTransactionSet_s
- notifyData : rpmTransactionSet_s
- notmatch : miRE_s
- npkgs_installed : psm_s
- npreds : availablePackage
- nrefs : urlinfo_s , headerToken , _FD_s , rpmdb_s
- nsuffix : hardLink_s , fsm_s
- ntag : DepMsg_t
- num : Source , problemsSet_s , canonEntry_s
- numAliases : poptContext_s
- numBuckets : hashTable_s
- numDirs : availableList_s
- numElseTokens : sprintfToken
- numExecs : poptContext_s
- numFailed : rpmEIU
- numFiles : dirInfo_s
- numIfTokens : sprintfToken
- numLeftovers : poptContext_s
- numPackages : pkgSet
- numPkgs : rpmEIU
- numProblems : rpmProblemSet_s
- numProblemsAlloced : rpmProblemSet_s
- numRelocations : rpmInstallArguments_s
- numRemovedPackages : rpmTransactionSet_s
- numRPMS : rpmEIU
- numSources : SpecStruct
- numSRPMS : rpmEIU
- numTokens : sprintfToken
- nvals : cmd_s